Bug 1476569

Summary: perl-Devel-GoFaster-0.001 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: perl-Devel-GoFasterAssignee: Jitka Plesnikova <jplesnik>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: jplesnik, perl-devel
Target Milestone: ---Keywords: FutureFeature, Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: perl-Devel-GoFaster-0.001-1.fc27 perl-Devel-GoFaster-0.001-1.fc26 perl-Devel-GoFaster-0.001-1.fc25 Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2017-08-09 15:58:00 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Description Upstream Release Monitoring 2017-07-30 12:10:38 UTC
Latest upstream release: 0.001
Current version/release in rawhide: 0.000-5.fc27
URL: http://search.cpan.org/dist/Devel-GoFaster/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/7365/

Comment 1 Fedora Update System 2017-07-31 08:48:28 UTC
perl-Devel-GoFaster-0.001-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-b40e4bc2ba

Comment 2 Fedora Update System 2017-07-31 08:58:11 UTC
perl-Devel-GoFaster-0.001-1.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-783aedf9d4

Comment 3 Fedora Update System 2017-07-31 22:23:04 UTC
perl-Devel-GoFaster-0.001-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-783aedf9d4

Comment 4 Fedora Update System 2017-08-01 00:25:22 UTC
perl-Devel-GoFaster-0.001-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-b40e4bc2ba

Comment 5 Fedora Update System 2017-08-09 15:58:00 UTC
perl-Devel-GoFaster-0.001-1.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.

Comment 6 Fedora Update System 2017-08-09 19:58:27 UTC
perl-Devel-GoFaster-0.001-1.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.